@charset "utf-8";
/* CSS Document */




/* ---------------------- 공통 ---------------------- */

/* 폰트관련 */
.f10 {font-size:10px;}
.f11 {font-size:11px;}
.f12 {font-size:12px;}
.f13 {font-size:13px;}
.red {color:#e44850;}
.blue {color:#0088cf;}
/* //폰트관련 */




/* 레이아웃 */
legend {display:none !important;}
.dis_b {display:block !important;}
.dis_i {display:inline !important;}
.dis_ib {display:inline-block !important;}
.over {overflow:hidden !important;}
.relative {position:relative;}
.fl {float:left !important;}
.fr {float:right !important;}
.fn {float:none !important;}
.clear {clear:both !important;}
.no_view {display:none !important;}
.text_left {text-align:left !important;}
.text_right {text-align:right !important;}
.text_center {text-align:center !important;}
.valine_bottom {vertical-align:bottom;}
.no_border {border:0 !important;}

.m0 {margin:0 !important;}
.mt15 {margin-top:15px !important;}
.p0 {padding:0 !important;}
.pt0 {padding-top:0 !important;}

.space_li {display:inline-block; padding:0 15px; font-size:0.8em; color:#949699;}

@media all and (max-width:767px){ /* Mobile 최대 */
.mobile_none {display:none;}
}
/* //레이아웃 */

/* ---------------------- 공통 ---------------------- */









/* ----------------------   Layout   ---------------------- */

/* 기본 레이아웃 */
body {overflow:auto; background:#f6f6f6;}
#wrap {position:relative; width:100%; max-width:860px; margin:0 auto; padding:0 50px; background:#fff; box-shadow:0 2px 10px 0 rgba(49, 49, 49, 0.25);}
header {}
#container {position:relative;}

@media all and (max-width:767px){ /* Mobile 최대 */
#wrap {min-width:320px; padding:0 14px;}
}
@media all and (max-width:320px){ /* Mobile 최소 */
#wrap {min-width:100%;}
}
/* //기본 레이아웃 */




/* header */
/* //header */




/* footer */
footer {clear:both; z-index:10; margin:50px 0 0; padding:20px 0 40px; border-top:1px solid #e5e5e5; font-size:13px; line-height:140%; color:#555; text-align:center;}
/* //footer */

/* ----------------------   //Layout   ---------------------- */









/* ----------------------   테이블   ---------------------- */

/* 테이블 */
.tsize {width:100%; -webkit-overflow-scrolling:touch;}
.table_wrap {margin:0 0 15px;}
.table_wrap p.cap {margin:-30px 0 14px !important;}
.table_wrap .cap_oversea {margin:30px 0;}
.table_wrap .cap_oversea p {display:inline-block; margin:0 15px 0 0; font-size:13px;}
.table_wrap .cap_oversea .cap1 i {display:inline-block; width:30px; margin:0 5px 0 0; background:#ddfacb; text-align:center; font-style:normal;}
.table_wrap .cap_oversea .cap2 i {display:inline-block; width:30px; margin:0 5px 0 0; background:#cee5fb; text-align:center; font-style:normal;}
.table_wrap .cap_oversea .cap3 i {display:inline-block; width:30px; margin:0 5px 0 0; background:#d3d5ff; text-align:center; font-style:normal;}

.table_default {width:100%; border-top:1px solid #e5e5e5;}
.table_default thead th {font-weight:700; letter-spacing:-0.03em; text-align:center;}
.table_default thead th, .table_default thead td {font-size:15px; padding:13px 10px; background:#f6f6f6;}
.table_default th, .table_default td {border-right:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5;}
.table_default th:last-child, .table_default td:last-child {border-right:0;}
.table_default td {padding:20px 8px; text-align:center; font-size:14px; line-height:130%;}
.table_default td.left {text-align:left;}
.table_default td.right {text-align:right;}
.table_default td a {color:#000; text-decoration:none;}
.table_default td a:hover {text-decoration:underline;}
.table_default td.oversea_color1 {background:#ddfacb;}
.table_default td.oversea_color2 {background:#cee5fb;}
.table_default td.oversea_color3 {background:#d3d5ff;}
.table_default .none {padding:13px 0; border:0;}
.table_default .last {border-right:1px solid #e5e5e5 !important;}
.table_default .nbr {border-right:0 !important;}
.table_default .nbb {border-bottom:0 !important;}
.table_default .bbt {border-top:1px solid #e5e5e5;}
.table_default.small thead th, .table_default.small thead td {font-size:14px;}
.table_default.small td {padding:10px 5px; font-size:13px;}

/* 테이블 */
.tsize {width:100%; -webkit-overflow-scrolling:touch;}
.table_wrap {margin:0 0 15px;}
.table_wrap p.cap {margin:-30px 0 14px !important;}
.table_wrap .cap_oversea {margin:30px 0;}
.table_wrap .cap_oversea p {display:inline-block; margin:0 15px 0 0; font-size:13px;}
.table_wrap .cap_oversea .cap1 i {display:inline-block; width:30px; margin:0 5px 0 0; background:#ddfacb; text-align:center; font-style:normal;}
.table_wrap .cap_oversea .cap2 i {display:inline-block; width:30px; margin:0 5px 0 0; background:#cee5fb; text-align:center; font-style:normal;}
.table_wrap .cap_oversea .cap3 i {display:inline-block; width:30px; margin:0 5px 0 0; background:#d3d5ff; text-align:center; font-style:normal;}

.table_default {width:100%; border-top:1px solid #e5e5e5;}
.table_default thead th {font-weight:700; letter-spacing:-0.03em; text-align:center;}
.table_default thead th, .table_default thead td {font-size:15px; padding:13px 10px; background:#f6f6f6;}
.table_default th, .table_default td {border-right:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5;}
.table_default th:last-child, .table_default td:last-child {border-right:0;}
.table_default td {padding:20px 8px; text-align:center; font-size:14px; line-height:130%;}
.table_default td.left {text-align:left;}
.table_default td.right {text-align:right;}
.table_default td a {color:#000; text-decoration:none;}
.table_default td a:hover {text-decoration:underline;}
.table_default td.oversea_color1 {background:#ddfacb;}
.table_default td.oversea_color2 {background:#cee5fb;}
.table_default td.oversea_color3 {background:#d3d5ff;}
.table_default .none {padding:13px 0; border:0;}
.table_default .last {border-right:1px solid #e5e5e5 !important;}
.table_default .nbr {border-right:0 !important;}
.table_default .nbb {border-bottom:0 !important;}
.table_default .bbt {border-top:1px solid #e5e5e5;}
.table_default.small thead th, .table_default.small thead td {font-size:14px;}
.table_default.small td {padding:10px 5px; font-size:13px;}

.table_default.report {border:0;}
.table_default.report td {padding:10px 10px; border:0; text-align:left;}
.table_default.report .i_radio span {font-size:13px;}
.table_default.report tr.tit td {background:#fafafa; border-top:1px solid #e5e5e5;}
.table_default a.btn_default {min-width:80px; padding:5px 15px; background:#54585e; font-size:14px; color:#fff; text-decoration:none; text-align:center;}
.table_default a.btn_default:hover {background:#0088cf; text-decoration:none; transition:all .1s;}

@media all and (max-width:1120px){/* PC 1120 이하 */
.tsize {overflow-x:scroll;}
.tsize table {min-width:680px;}
.table_wrap p.cap {margin:0 0 14px !important; text-align:left !important;}
}
@media all and (max-width:961px){ /* PAD 이하 */
.tsize {overflow-x:inherit;}
.table_wrap p.cap {margin:-30px 0 14px !important; text-align:right !important;}
}
@media all and (max-width:767px){ /* Mobile 최대 */
.table_wrap {}
.table_wrap p.cap {margin:0 0 14px !important; text-align:left !important;}
.table_default thead th, .table_default thead td {padding:13px 5px;}
.table_default th {font-size:14px;}
.table_default td {padding:13px 5px; font-size:14px;}
}
@media all and (max-width:639px){ /* Mobile 가로버전 최소 */
.table_wrap {overflow-x:scroll; overflow-y:hidden;}
}
@media all and (max-width:320px){ /* Mobile 최소 */
.table_wrap .cap_oversea p {margin:0 10px 0 0; font-size:12px;}
.table_default th {font-size:13px;}
.table_default td {padding:13px 3px; font-size:13px;}
}

.i_inputs .autosize {width:100%; min-height:240px; margin:6px 0; padding:10px; background:#fcfcfc; border:1px solid #cdcdcd; -moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; font-size:14px; line-height:140%;}
/* //테이블 */

@media all and (max-width:1120px){/* PC 1120 이하 */
.tsize {overflow-x:scroll;}
.tsize table {min-width:680px;}
.table_wrap p.cap {margin:0 0 14px !important; text-align:left !important;}
}
@media all and (max-width:961px){ /* PAD 이하 */
.tsize {overflow-x:inherit;}
.table_wrap p.cap {margin:-30px 0 14px !important; text-align:right !important;}
}
@media all and (max-width:767px){ /* Mobile 최대 */
.table_wrap {}
.table_wrap p.cap {margin:0 0 14px !important; text-align:left !important;}
.table_default thead th, .table_default thead td {padding:13px 5px;}
.table_default th {font-size:14px;}
.table_default td {padding:13px 5px; font-size:14px;}
}
@media all and (max-width:639px){ /* Mobile 가로버전 최소 */
.table_wrap {overflow-x:scroll; overflow-y:hidden;}
}
@media all and (max-width:320px){ /* Mobile 최소 */
.table_wrap .cap_oversea p {margin:0 10px 0 0; font-size:12px;}
.table_default th {font-size:13px;}
.table_default td {padding:13px 3px; font-size:13px;}
}

.i_inputs .autosize {width:100%; min-height:240px; margin:6px 0; padding:10px; background:#fcfcfc; border:1px solid #cdcdcd; -moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; font-size:14px; line-height:140%;}
/* //테이블 */

/* ----------------------   //테이블   ---------------------- */









/* ---------------------- 버튼 ---------------------- */

/* 일반 바로가기 버튼 */
.btn_detail_list {text-align:center;}
.btn_detail_list a {display:inline-block; min-width:120px; padding:12px 30px 13px; background:#54585e; font-size:16px; font-weight:700; letter-spacing:-0.04em; line-height:100%; color:#fff; text-decoration:none; text-align:center;}
.btn_detail_list a:hover {background:#0088cf; transition:all .1s;}
.btn_detail_list a.blue {background:#0088cf;}

.btn_detail_list.inside {margin:-30px 0 50px;}
.btn_detail_list a.small {min-width:80px; padding:10px 15px; background:#54585e; font-size:14px; text-decoration:none; text-align:center;}
.btn_detail_list a.small:hover {background:#0088cf; transition:all .1s;}
.btn_detail_list a.small.blue {background:#0088cf;}

@media all and (max-width:767px){ /* Mobile 최대 */
.btn_detail_list a {padding:10px 30px 11px;}
.btn_detail_list.inside {margin:-30px 15px 50px;}
}
/* //일반 바로가기 버튼 */

/* ---------------------- //버튼 ---------------------- */









/* ---------------------- INPUT ---------------------- */

/* 레이아웃 */
.input_box {position:relative; overflow:hidden; margin:0 0 50px; padding:7px 0; border-bottom:1px solid #e5e5e5; list-style:none;}
.input_box.col3 {display:flex; flex-flow:row wrap; -ms-flex-wrap:wrap; justify-content:space-between; align-items:center;}
.input_box.col3 li {width:30%; min-height:32px;}
.input_box li {display:flex; flex-flow:row wrap; -ms-flex-wrap:wrap; justify-content:space-between; align-items:center; clear:both; position:relative; min-height:54px; font-size:16px; line-height:120%;}
.input_box li input[type="text"] {height:40px; padding:0 8px 2px 10px; background:#fff; border:1px solid #cdcdcd; font-size:16px;}
.input_box li input[type="password"] {height:40px; padding:0 8px 2px 10px; background:#fff; border:1px solid #cdcdcd; font-size:16px;}
.input_box li strong.tit {width:15%;}
.input_box li strong.tit i {margin-left:7px; font-style:normal; font-weight:700; color:#e44850; vertical-align:middle;}
.input_box li .i_inputs {position:relative; width:85%; margin:7px 0;}
.input_box li .i_inputs label {position:relative;}
.input_box li .i_inputs.inline {display:flex; flex-flow:row wrap; -ms-flex-wrap:wrap; justify-content:flex-start; align-items:center;}
.input_box li .i_inputs.inline label {width:auto;}
.input_box li .i_inputs.captcha {display:flex; flex-flow:row wrap; -ms-flex-wrap:wrap; justify-content:flex-start; align-items:center;}
.input_box li .i_inputs.captcha label {width:auto;}
.input_box li .i_inputs.captcha .captcha_box {margin:0 10px 0 0;}
.input_box li.half {clear:inherit; float:left; width:50%;}
.input_box li.half.left {padding:0 30px 0 0;}
.input_box li.half.right {padding:0 0 0 30px;}
.input_box li.half strong.tit {width:26%;}
.input_box li.half .i_inputs {width:67.8%;}

@media all and (max-width:1260px){/* PC 1200 이하 */
.input_box li strong.tit {width:15%;}
.input_box li .i_inputs {width:85%;}
.input_box li .i_inputs input {width:auto;}
.input_box li .i_inputs input.w100 {width:100%;}
.input_box li.half {float:inherit; width:100%;}
.input_box li.half.left {padding:0;}
.input_box li.half.right {padding:0;}
.input_box li.half strong.tit {width:15%;}
.input_box li.half .i_inputs {width:85%;}
}
@media all and (max-width:1120px){/* PC 1120 이하 */
}
@media all and (max-width:1080px){/* PC 1080 이하 */
.input_box li strong.tit {width:20%;}
.input_box li .i_inputs {width:80%;}
.input_box li.half strong.tit {width:20%;}
.input_box li.half .i_inputs {width:80%;}
}
@media all and (max-width:961px){ /* PAD 이하 */
}
@media all and (max-width:767px){ /* Mobile 최대 */
.input_box {margin:0 0 50px; padding:7px 0;}
}
@media all and (max-width:639px){ /* Mobile 가로버전 최소 */
.input_box li {flex-flow:column wrap; align-items:flex-start;}
.input_box li strong.tit {width:100%; margin:15px 0 0;}
.input_box li .i_inputs {width:100%;}
.input_box li .i_inputs input {width:100%;}
.input_box li .i_inputs.captcha {flex-flow:column wrap;}
.input_box li .i_inputs.captcha .captcha_box {margin:10px 0;}
.input_box li .i_inputs.captcha label {width:100%;}
.input_box li.half strong.tit {width:100%;}
.input_box li.half .i_inputs {width:100%;}
.input_box.col3 li {width:50%;}
}
/* //레이아웃 */




/* Input */
input[type="text"] {width:100%; height:34px; padding:0 8px 2px 10px; background:#f4f5f8; border:1px solid #cdcdcd; font-size:14px; line-height:120%;}
input[type="text"]:disabled {background:#ddd;}
input[type="text"]::-ms-clear {display:none;}
input[type="password"] {width:100%; height:34px; padding:0 8px 1px 10px; background:#fcfcfc; border:1px solid #cdcdcd; font-size:13px; line-height:120%;}
input[type="password"]::-ms-clear {display:none;}
input[type="file"] {width:400px; height:34px; font-size:13px; line-height:120%;}

.i_input {width:100%; vertical-align:top;}
.i_input.wauto {display:inline-block; width:auto;}
.i_input.fl {display:inline-block; width:auto;}
.i_input.inline {display:inline-block; padding:0 0 0 60px;}

.i_input input.w100 {width:100%;}
.i_input input.w100p {width:100px;}
.i_input input.w180p {width:180px;}
.i_input input.w200p {width:200px;}
.i_input input.w240p {width:240px;}
.i_input input.w300p {width:300px;}
.i_input input.w340p {width:340px;}
.i_input input.w400p {width:400px;}
.i_input input.w600p {width:600px;}
.i_input input.box_input {padding-left:90px;}
.i_input input.pop_search_book {width:650px; margin:0 4px 0 0;}

@media all and (max-width:639px){ /* Mobile 가로버전 최소 */
.i_input.wauto {width:100%;}
}
/* //Input */




/* Select */
.i_select {margin:0 7px 0 0;}
.i_select select {height:40px; padding:0 30px 2px 10px; -webkit-appearance:none; -moz-appearance:none; appearance:none; background:url(https://world.kbs.co.kr/service/common/images/bg_select.png) no-repeat right #fff; background-size:auto 80%; border:1px solid #cdcdcd; font-size:15px;}
.i_select select::-ms-expand {display:none;}
.i_select select option {font-weight:300;}
.i_select select.w100 {min-width:100%;}
.i_select select.w60p {min-width:60px;}
.i_select select.w96p {min-width:96px;}
.i_select select.w124p {min-width:124px;}
.i_select select.w128p {min-width:128px;}
.i_select select.w200p {min-width:200px;}
.i_select select.w240p {min-width:240px;}
.i_select select.w400p {min-width:400px;}

@media all and (max-width:639px){ /* Mobile 가로버전 최소 */
.i_select select {width:100%;}
}
/* //Select */




/* Checkbox */
.i_checkbox {}
.i_checkbox input {width:16px; height:16px; vertical-align:middle;}
.i_checkbox span {padding:0 7px; vertical-align:top;}
/* //Checkbox */




/* Radio */
.input_box .i_radio {margin:0 15px 0 0;}
.input_box .i_radio input {width:1.2em; height:1.4em; margin:2px 3px 0 0; /*background:none;*/ font-size:15px; vertical-align:top;}
.input_box .i_radio span {padding:0 2px; font-size:15px; vertical-align:middle;}

@media all and (max-width:639px){ /* Mobile 가로버전 최소 */
.input_box .i_radio input {width:auto !important;}
.input_box .i_radio input {vertical-align:middle;}
}
/* //Radio */




/* Textarea */
.i_inputs .autosize {width:100%; min-height:240px; margin:6px 0 50px; padding:10px; background:#fcfcfc; border:1px solid #cdcdcd; -moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; font-size:14px; line-height:140%;}
/* //Textarea */




/* etc */
.agree_area {margin:0 0 50px; font-size:15px; line-height:120%;}
.agree_area a {color:#949699;}

@media all and (max-width:767px){ /* Mobile 최대 */
.agree_area {padding:0 14px;}
}
@media all and (max-width:639px){ /* Mobile 가로버전 최소 */
.agree_area .i_checkbox {display:block;}
.agree_area a {margin:0 0 0 22px; color:#949699;}
}
/* //etc */

/* ---------------------- //INPUT ---------------------- */









/* ---------------------- etc ---------------------- */

/* 박스형 */
.scroll_box {height:280px; margin:0 0 30px; padding:20px; border:1px solid #e5e5e5; overflow-y:scroll;}
.scroll_box p {padding:0 0 7px; font-size:15px; line-height:120%;}

@media all and (max-width:767px){ /* Mobile 최대 */
.scroll_box {margin:0 0 30px;}
}
@media all and (max-width:639px){ /* Mobile 가로버전 최소 */
.scroll_box {height:120px; padding:14px;}
.scroll_box p {font-size:14px;}
}
/* //박스형 */




/* 타이틀 */
.logo {padding:50px 0 10px; font-size:0; text-indent:-99999px;}
.logo a {display:block; width:180px; height: 22px; margin:0 auto; background:url(https://world.kbs.co.kr/service/common/images/logo_world.png) no-repeat; background-size:180px auto;}

h1 {margin:0 0 30px; font-size:44px; line-height:120%; text-align:center;}
h2.board_tit {padding:15px 0 10px; border-bottom:4px solid #343464; font-size:24px; line-height:120%;}
h2 .cap {display:inline-block; margin:0 0 0 7px; padding:0 0 2px; font-size:16px; font-weight:300; color:#000; vertical-align:middle;}
h2 .cap i {font-style:normal; color:#e44850; vertical-align:middle;}

@media all and (max-width:767px){ /* Mobile 최대 */
h1 {margin:0 0 20px; font-size:36px; line-height:100%;}
}
/* //타이틀 */


/* form verification */
#container {position:relative; padding:30px 40px 20px; width:100%; max-width:1104px; margin:0 auto; background:#fff; box-shadow:0 2px 10px 0 rgba(49, 49, 49, 0.25);}
.func_menu {position:relative;}
.func_menu .share_area {text-align:center;}
.func_menu .share_area .btns {display:inline-block; width:100px; height:35px; margin:auto; border:1px solid #cecece; background:#f0f0f0; text-align:center; cursor:pointer;}
.func_menu .share_area .btns:hover {color:#999; background:#cecece;}
.func_menu .share_area .btns a {position:relative; margin-left:20px; width:20px; height:20px; font-weight:700; color:#333; line-height:33px; text-decoration:none;}
.func_menu .share_area .btns a:before {position:absolute; top:1px; left:-25px; width:20px; height:20px; background-size:20px auto; content:'';}
.func_menu .share_area .btn_go_home a:before {background:url(http://world.kbs.co.kr/service/common/images/icon_program_home_b.png) no-repeat center;}
.func_menu .share_area .btn_view_print a:before {background:url(http://world.kbs.co.kr/service/common/images/icon_view_print.png) no-repeat center;}
.form_container {position:relative;}
#form_verification {position:relative; margin-top:30px;}
#form_verification img {display:block;}
#form_verification p {position:absolute;}
#form_verification #re_dear {top:917px; left:108px;}
#form_verification #re_freq {top:1134px; left:230px;}
#form_verification #re_utc {top:1180px; left:161px;}
#form_verification #re_date {top:1227px; left:110px;}
/* //form verification */

/* ---------------------- //etc ---------------------- */
